Subject: [icnrg] updated packet comparison draft

From: Mark Stapp <[email-masked]>
Date: Tue, 06 Jan 2015 15:35:30 -0500

I'm sending around this updated version of our draft comparing several 
of the current proposals for ndn/ccn message encoding, in preparation 
for the discussion at the interim meeting next week. Apologies in 
advance if I've misrepresented anything, and of course I'd be happy to 
correct any errors.

Regards,
Mark